## pk4 5

=== debian/changelog ===
pk4 (5) unstable; urgency=medium

  * “avail” → “make available” (closes: #881343)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 14 Jan 2018 20:36:08 +0100

pk4 (4) unstable; urgency=medium

  * pk4-replace.1: add another example to illustrate how options are passed
  * apt hook: check if unit is loaded before starting it (Thanks xeen)
  * postrm: systemctl daemon-reload
  * pk4-generate-index.service: add PrivateTmp=yes
  * pk4-replace: only install currently installed packages
  * pk4-replace: add -dist flag (and config option)
  * pk4-replace: log build stdout and stderr to file (Closes: #879729)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 05 Jan 2018 09:35:29 +0100

pk4 (3) unstable; urgency=medium

  * Depend on systemd-sysv until hooks work without it (#879570)
  * Recommend sbuild for pk4-replace
  * Add the unpack hook. See pk4.1 for details. Closes: #879486

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 23 Oct 2017 21:59:20 +0200

pk4 (2) unstable; urgency=medium

  * bash-completion: remove cruft
  * Add missing build-dep on golang-golang-x-sync-dev (Closes: #879456)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 21 Oct 2017 20:15:48 +0200

pk4 (1) unstable; urgency=medium

  * Initial release

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 20 Oct 2017 09:04:56 +0200
