=== debian/control ===
Source: pk4
Section: utils
Priority: extra
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-go | golang-any,
	       golang-pault-go-debian-dev,
	       golang-golang-x-sync-dev
Standards-Version: 4.1.1
Vcs-Git: https://github.com/Debian/pk4
Vcs-Browser: https://github.com/Debian/pk4
XS-Go-Import-Path: github.com/Debian/pk4

Package: pk4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         debian-keyring,
	 devscripts,
	 dpkg-dev,
	 systemd-sysv
Recommends: sbuild
Built-Using: ${misc:Built-Using}
Description: make available the Debian source package producing the specified package
 pk4 resolves the specified argument(s) as either:
 .
 1. the name of a Debian binary package, and selects its Debian source package.
 2. the name of a Debian source package, and selects it.
 3. or a file path, and selects the Debian source package of the owning package.
 .
 The source package version is either the installed version (if any) or the
 installation candidate, as per “apt-cache policy”.
 .
 Then, pk4 downloads the entire selected source package (every file referenced
 by — and including — its .dsc file) and prints the output directory path.
 .
 pk4…
 • caps the disk usage of the checked out packages by deleting the oldest ones
   after crossing a limit (default: 2GiB).
 • allows users to enable supplied or shipped-with-pk4 hooks, e.g. git-init.
 • optimizes for low latency of each operation.
 • respects your APT configuration, i.e. should work in company intranets.
 • comes with tab completion for bash and zsh.
 • tries hard to download source packages, with fallback to snapshot.debian.org.
