=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pk4
 Section: utils
 Priority: extra
-Maintainer: Michael Stapelberg <stapelberg@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-go | golang-any,
