## pk4 5build3

=== debian/changelog ===
pk4 (5build3) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:22 +1200
