## pk4 5ubuntu0.23.10.1

=== debian/changelog ===
pk4 (5ubuntu0.23.10.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 10:35:41 +0530
