## pk4 5ubuntu0.24.04.2

=== debian/changelog ===
pk4 (5ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 12:50:24 +1000
