## pk4 5ubuntu0.24.04.3

=== debian/changelog ===
pk4 (5ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 25 Jun 2025 17:33:45 +1000
