## pk4 5+nmu1

=== debian/changelog ===
pk4 (5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr/lib. (Closes: #1071912)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 19:44:07 +0200
