## pk4 5+nmu1build1

=== debian/changelog ===
pk4 (5+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Jan 2026 13:31:06 +0000
