## pk4 5+nmu1ubuntu0.24.10.1

=== debian/changelog ===
pk4 (5+nmu1ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 02 Jul 2025 15:18:44 +1000
